# Generated by Django 4.0.4 on 2022-05-23 20:18

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mascotas', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='pet',
            name='is_missing',
            field=models.BooleanField(default=False),
        ),
    ]
